Subject: Re: FW: Weekly GE Conference Call
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Jan 2001 06:19:00 -0800 (PST)

Imagine that.

[email-masked] on 01/31/2001 01:16:49 PM
To: [email-masked]
cc:  

Subject: FW: Weekly GE Conference Call

I think we scared him.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, January 31, 2001 12:53 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: Re: Weekly GE Conference Call

I spoke to Sheila and Steve a few minutes ago and we all agreed to
reschedule the meeting for next week.  Steve is to check with his guys as
to what day/time will work for GE next week and I will do the same with the
Enron folks.  Steve and I hope to coordinate and firm up the schedule this
Friday at which time we will notify each of you.

 

                    Suzanne

                    Adams@ECT            To:     Sheila Tweed/HOU/ECT@ECT,
Ben Jacoby/HOU/ECT@ECT, Lisa       
                                         Bills/Enron@EnronXGate, Roseann
Engeldorf/Corp/Enron@ENRON, Scott    
                    01/31/2001
Dieball/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt,                         
                    10:22 AM             [email-masked],
[email-masked],                   
                                         [email-masked],
[email-masked],                        
                                         [email-masked]

                                         cc:

                                         Subject:     Weekly GE Conference
Call                               

The weekly GE conference call will go forward today at 1:30 p.m. CT.  For
those of you in Houston, EB38C1 has been reserved.

DIAL IN, 1-888-285-4585, PART CODE 536220